@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css');
/**
 * @author    Andr� H�hler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Regular.otf") format("opentype");
  src: url("font/CronosPro-Regular.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Regular.woff") format("woff"), url("font/CronosPro-Regular.ttf") format("truetype"), url("font/CronosPro-Regular.svg#CronosPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Bold.otf") format("opentype");
  src: url("font/CronosPro-Bold.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Bold.woff") format("woff"), url("font/CronosPro-Bold.ttf") format("truetype"), url("font/CronosPro-Bold.svg#CronosPro-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-Italic.otf") format("opentype");
  src: url("font/CronosPro-Italic.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-Italic.woff") format("woff"), url("font/CronosPro-Italic.ttf") format("truetype"), url("font/CronosPro-Italic.svg#CronosPro-Italic") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'cronos-pro-display';
  src: url("font/CronosPro-BoldIt.otf") format("opentype");
  src: url("font/CronosPro-BoldIt.eot?#iefix") format("embedded-opentype"), url("font/CronosPro-BoldIt.otf") format("opentype"), url("font/CronosPro-BoldIt.woff") format("woff"), url("font/CronosPro-BoldIt.ttf") format("truetype"), url("font/CronosPro-BoldIt.svg#CronosPro-BoldIt") format("svg");
  font-weight: bold;
  font-style: italic;
}
.box-sizing {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.videoWrapper {
  position: relative;
  padding-bottom: 52.95%;
  /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* --- main menu --- */
/* --- left menu --- */
#filter-LOV1 {
  background: url('../images/filter-category.png');
}
#filter-LOV3 {
  background: url('../images/filter-location.png');
}
#filter-keywords {
  background: url('../images/filter-keywords.png');
}
/* --- gradient separator --- */
/* --- categorie view --- */
/*define special icons to category-boxes
How to use: .category-[category-id] { background-image: url('[image-url]') !important; }
(you get the [category-id] by hovering the box and look to the forwarding url)*/
#category-0 {
  background-image: url('../images/categories/development.png') !important;
}
#category-7098 {
  background-image: url('../images/categories/administration.png') !important;
}
#category-9258 {
  background-image: url('../images/categories/business_operations.png') !important;
}
#category-7091 {
  background-image: url('../images/categories/customer_success.png') !important;
}
#category-7092 {
  background-image: url('../images/categories/customer_support.png') !important;
}
#category-7094 {
  background-image: url('../images/categories/finance.png') !important;
}
#category-6713 {
  background-image: url('../images/categories/human_resources.png') !important;
}
#category-7095 {
  background-image: url('../images/categories/it.png') !important;
}
#category-7096 {
  background-image: url('../images/categories/legal.png') !important;
}
#category-7097 {
  background-image: url('../images/categories/marketing.png') !important;
}
#category-7099 {
  background-image: url('../images/categories/product_management.png') !important;
}
#category-6709 {
  background-image: url('../images/categories/professional_services.png') !important;
}
#category-7093 {
  background-image: url('../images/categories/development.png') !important;
}
#category-6708 {
  background-image: url('../images/categories/sales.png') !important;
}
#category-11474 {
  background-image: url('../images/categories/business_operations.png') !important;
}
#category-11475 {
  background-image: url('../images/categories/customer_success.png') !important;
}
#category-11476 {
  background-image: url('../images/categories/customer_support.png') !important;
}
#category-11439 {
  background-image: url('../images/categories/finance.png') !important;
}
#category-11440 {
  background-image: url('../images/categories/human_resources.png') !important;
}
#category-11436 {
  background-image: url('../images/categories/it.png') !important;
}
#category-11478 {
  background-image: url('../images/categories/legal.png') !important;
}
#category-11438 {
  background-image: url('../images/categories/marketing.png') !important;
}
#category-11479 {
  background-image: url('../images/categories/product_management.png') !important;
}
#category-11480 {
  background-image: url('../images/categories/professional_services.png') !important;
}
#category-11477 {
  background-image: url('../images/categories/development.png') !important;
}
#category-11437 {
  background-image: url('../images/categories/sales.png') !important;
}
/* --- locations view --- */
/* --- job view --- */
/* --- footer --- */
body {
  overflow-x: hidden;
}
/**
Overview:
		1. general 

**/
/**
  * --- general ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/**
  * --- general ---
  **/
html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  min-height: 100%;
  color: #515151;
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
a.hidden,
div.hidden {
  display: none;
}
.loading {
  max-width: 100%;
}
/*@media screen and (max-width: 1000px) {
	.wrapper-locations,
	.wrapper-fast-nav .location	{
		display: none !important;
	}
}*/
/* --- change select box --- */
input:focus {
  background-color: #f2f2f2;
}
select option {
  height: 30px;
  font-size: 16px;
}
/*Hack to resize height of select-box*/
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  /*safari and chrome*/
  select {
    height: 40px;
    line-height: 40px;
    -webkit-appearance: menulist-button !important;
  }
}
select::-moz-focus-inner {
  /*Remove button padding in FF*/
  border: 0;
  padding: 0;
}
/*less.js hack: https://github.com/less/less.js/issues/1538*/
@media screen and (min-width: 0\0), screen\0 {
  /* IE Hacks: targets IE 8, 9 and 10 */
  select {
    height: 30px;
    line-height: 30px;
  }
}
/* --- \change select box --- */
/* --- buttons --- */
button,
.btn-primary {
  cursor: pointer;
  border: 0;
  background-color: #30860A;
  border-radius: 2px;
  padding: 10px 20px 10px 20px;
  text-align: center;
  font-weight: bold;
  color: #fff;
  font-size: 14px;
}
button:hover,
.btn-primary:hover {
  background-color: #49A520;
}
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
  background-color: #30860A;
}
/* --- \buttons --- */
/* --- error messages --- */
.info,
.success,
.warning,
.error {
  margin: 10px 0px;
  padding: 12px;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
  font-family: "Trebuchet MS", Tahoma, sans-serif;
  margin: auto;
  max-width: 35%;
  text-align: center;
}
@media screen and (max-width: 1000px) {
  .info,
  .success,
  .warning,
  .error {
    max-width: 50%;
  }
}
@media screen and (max-width: 500px) {
  .info,
  .success,
  .warning,
  .error {
    max-width: 80%;
  }
}
.info {
  color: #00529B;
  background-color: #BDE5F8;
}
.success {
  color: #4F8A10;
  background-color: #DFF2BF;
}
.warning {
  color: #9F6000;
  background-color: #FEEFB3;
}
.error {
  color: #C00000;
  background-color: #FFBABA;
}
.info i,
.success i,
.warning i,
.error i {
  margin: 10px 22px;
  font-size: 2em;
  vertical-align: middle;
}
/* --- \error messages --- */
.btn {
  font-family: "Trebuchet MS", Tahoma, sans-serif;
}
.cd-container *,
.cd-container *:after,
.cd-container *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: url('../images/bg2.jpg') no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
a {
  color: #acb7c0;
  text-decoration: none;
  font-family: 'Trebuchet MS', Tahoma, sans-serif;
}
img {
  max-width: 100%;
}
/* --- animations --- */
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 01/07/15
 * @project   TalentLink FrontOffice 3.0
 */
/* --- bounce animation --- */
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
/* --- bounce animation --- */
/* --- \animations --- */
/* --- \animations --- */
/**
  * --- \general ---
  **/
/**
  * --- main menu ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
/*
included: menu, scroll-up
*/
/**
  * --- main menu ---
  **/
#wrapper-header {
  position: fixed;
  z-index: 10000;
  top: 0;
  width: 100%;
}
#nav {
  position: relative;
  box-shadow: 0 4px 2px -2px #808080;
  background-color: #fff;
  padding: 55px 20px 15px 20px;
  transition: padding .7s;
}
#nav.open {
  height: auto;
  overflow-y: auto;
  max-height: 100vh;
}
#nav.scrolled {
  padding: 0 20px;
}
.go-to-mainpage {
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  width: 302px;
  background-image: url(../images/logo.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left center;
  color: transparent;
  font-size: 0;
}
.header-company-logo {
  display: inline-block;
  background: url('../images/lumesse2.png') no-repeat;
  width: 160px;
  height: 61px;
  text-decoration: none;
}
.header-company-logo:after {
  /*position: absolute;
	margin-left: @headerCompanyLogo1Width + @headerPaddingLeftAndRight;*/
  content: '/';
  margin-left: 170px;
  padding-top: 5px;
  position: absolute;
  color: #d31245;
  font-size: 61px;
  background: url('../images/careers.png') no-repeat;
  background-position: 20px center;
  width: 118px;
  text-decoration: none !important;
  font-family: TimesNewRoman !important;
  font-weight: normal;
}
.nav-link-wrapper {
  margin-bottom: 0;
  /*position: absolute;*/
  right: 0;
  top: 40px;
  text-align: right;
}
#nav-toggle {
  display: none;
}
.nav-link-wrapper ul {
  margin: 0;
  padding: 0;
}
.nav-link {
  display: inline-block;
  list-style-image: url(data:0) !important;
  text-transform: uppercase;
}
.nav-link a {
  display: block;
  padding: 15px 20px;
  color: #56004e;
  font-size: 15px;
  font-family: "cronos-pro-display", Helvetica, sans-serif;
  font-weight: normal;
  text-decoration: none;
}
.nav-link a:hover {
  background-color: #FCB10A;
}
.nav-link a img {
  height: 20px;
  vertical-align: middle;
}
@media screen and (max-width: 1280px) {
  #nav {
    padding: 0 20px;
  }
  #nav .nav-link a {
    padding: 15px 7px;
  }
}
@media screen and (max-width: 1024px) {
  #nav {
    height: 65px;
    overflow: hidden;
  }
  .go-to-mainpage {
    min-height: 65px;
    bottom: auto;
    width: 250px;
  }
  #nav-toggle {
    cursor: pointer;
    display: block;
    position: relative;
    float: right;
    margin-top: 5px;
    padding: 0;
    width: 30px;
    height: 20px;
    border-radius: 2px;
    background-color: transparent;
    border-top: 4px #56004E solid;
    border-bottom: 4px #56004E solid;
    border-left: 0;
    border-right: 0;
  }
  #nav-toggle:before {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    width: 30px;
    height: 0px;
    border-radius: 2px;
    background-color: transparent;
    border-top: 2px #56004E solid;
    border-bottom: 2px #56004E solid;
  }
  .nav-link-wrapper {
    text-align: left;
  }
  .nav-link-wrapper ul {
    margin-top: 20px;
    padding-top: 65px;
    padding-bottom: 20px;
  }
  .nav-link-wrapper ul .nav-link {
    width: 100%;
  }
  .nav-link-wrapper ul .nav-link a:active {
    background-color: #FCB10A;
  }
}
/**
  * --- main menu ---
  **/
#b2_lum {
  background-color: #64c399;
  height: 123px;
  width: 71px;
  -webkit-border-radius: 50px 50px 0 0;
  -moz-border-radius: 50px 50px 0 0;
  border-radius: 50px 50px 0 0;
  margin-left: 295px;
  margin-top: 170px;
  position: absolute;
}
#mo_lum {
  background-color: #2c6c53;
  height: 50px;
  width: 55px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  margin-left: 302px;
  margin-top: 228px;
  position: absolute;
}
#ton_lum {
  position: absolute;
  height: 35px;
  width: 35px;
  -webkit-border-radius: 40px 70px 30px 90px;
  -moz-border-radius: 40px 70px 30px 90px;
  border-radius: 40px 70px 30px 90px;
  background-color: #f16aa2;
  margin-top: 15px;
}
#ton_lum:after {
  content: "";
  position: absolute;
  height: 25px;
  width: 35px;
  -webkit-border-radius: 0 40px 100px 0;
  -moz-border-radius: 0 40px 100px 0;
  border-radius: 0 40px 100px 0;
  background-color: #f16aa2;
  margin-top: 8px;
  margin-left: 18px;
}
#thr_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #ffffff;
}
#tee2_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 22px;
}
#tee3_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 34px;
}
#tee4_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 0 50px 50px;
  background-color: #fff;
  margin-left: 44px;
}
#tee5_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 10px;
  -webkit-transform: rotate(195deg);
  margin-top: 39px;
}
#tee6_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 20px;
  -webkit-transform: rotate(180deg);
  margin-top: 40px;
}
#tee7_lum {
  position: absolute;
  height: 10px;
  width: 12px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border-radius: 0 60px 60px 50px;
  background-color: #fff;
  margin-left: 30px;
  -webkit-transform: rotate(169deg);
  margin-top: 40px;
}
#ey_lum {
  background-color: #296a4f;
  height: 20px;
  width: 7px;
  -webkit-border-radius: 0.4px;
  -moz-border-radius: 0.4px;
  border-radius: 0.4px;
  margin-left: 305px;
  margin-top: 203px;
  position: absolute;
}
#ey_lum:after {
  content: "";
  background-color: #296a4f;
  height: 20px;
  width: 7px;
  -webkit-border-radius: 0.4px;
  -moz-border-radius: 0.4px;
  border-radius: 0.4px;
  margin-left: 43px;
  position: absolute;
}
#thear_lum {
  background-color: #64c399;
  height: 30px;
  width: 30px;
  margin-left: 285px;
  margin-top: 160px;
  border-radius: 50px;
  position: absolute;
}
#thear_lum:after {
  content: "";
  background-color: #64c399;
  height: 30px;
  width: 30px;
  margin-left: 50px;
  margin-top: -5px;
  border-radius: 50px;
  position: absolute;
}
/**
  * --- scroll up ---
  **/
#scroll-up {
  position: fixed;
  z-index: 10000;
  bottom: 5px;
  right: 5%;
  width: 50px;
  height: 50px;
  background-color: #FAFAFA;
  background-repeat: no-repeat;
  background-image: url('../images/scroll-up1.png');
  box-shadow: 0px 0px 4px #797979;
  text-decoration: none;
  display: none;
}
#scroll-up:hover {
  background-image: url('../images/scroll-up2.png');
}
/**
  * --- \scroll up ---
  **/
/**
  * --- \main menu ---
  **/
/**
  * --- Content ---
  **/
.wrapper-infos {
  padding-top: 150px;
  margin-left: 20%;
  margin-right: 20%;
}
.wrapper-infos .title {
  font-weight: normal;
  font-size: 35px;
  font-family: 'cronos-pro-display', sans-serif;
  padding-bottom: 15px;
}
.wrapper-infos .content {
  font-family: 'Trebuchet MS', Tahoma, sans-serif;
  line-height: 1.5em;
}
.wrapper-how-do-we-recruit {
  padding-top: 0;
}
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}
/* -------------------------------- 

Main components 

-------------------------------- */
#cd-timeline {
  position: relative;
  padding: 2em 0;
  margin-top: 2em;
  margin-bottom: 2em;
}
#cd-timeline::before {
  /* this is the vertical line */
  content: '';
  position: absolute;
  top: 0;
  left: 18px;
  height: 100%;
  width: 4px;
  background: #bcbcbc;
}
@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
  #cd-timeline::before {
    left: 50%;
    margin-left: -2px;
  }
}
.cd-timeline-block {
  position: relative;
  margin: 2em 0;
}
.cd-timeline-block::after {
  clear: both;
  content: "";
  display: table;
}
.cd-timeline-block:first-child {
  margin-top: 0;
}
.cd-timeline-block:last-child {
  margin-bottom: 0;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-block {
    margin: 4em 0;
  }
  .cd-timeline-block:first-child {
    margin-top: 0;
  }
  .cd-timeline-block:last-child {
    margin-bottom: 0;
  }
}
.cd-timeline-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 0 4px #bcbcbc, inset 0 2px 0 rgba(0, 0, 0, 0.08), 0 3px 0 4px rgba(0, 0, 0, 0.05);
}
.cd-timeline-img img {
  display: block;
  width: 34px;
  height: 34px;
  position: relative;
  left: 50%;
  top: 50%;
  margin-left: -17px;
  margin-top: -17px;
}
.cd-timeline-img.cd-icon {
  background: #f7f7f7;
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-img {
    width: 60px;
    height: 60px;
    left: 50%;
    margin-left: -30px;
    /* Force Hardware Acceleration in WebKit */
    -webkit-transform: translateZ(0);
    -webkit-backface-visibility: hidden;
  }
  .cd-timeline-img.is-hidden {
    visibility: hidden;
  }
  .cd-timeline-img.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-1 0.6s;
    -moz-animation: cd-bounce-1 0.6s;
    animation: cd-bounce-1 0.6s;
  }
}
@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }
  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }
  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {
  position: relative;
  margin-left: 60px;
  background-color: #eeeeee;
  border-radius: 0.25em;
  padding: 1em;
  box-shadow: 0 3px 0 #f7f7f7;
}
.cd-timeline-content::after {
  clear: both;
  content: "";
  display: table;
}
.cd-timeline-content h2 {
  color: #303e49;
  font-family: 'cronos-pro-display', sans-serif;
}
.cd-timeline-content p,
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  font-size: 13px;
  font-size: 0.8125rem;
}
.cd-timeline-content .cd-read-more,
.cd-timeline-content .cd-date {
  display: inline-block;
}
.cd-timeline-content p {
  margin: 1em 0;
  line-height: 1.6;
}
.cd-timeline-content .cd-read-more {
  float: right;
  padding: .8em 1em;
  background: #acb7c0;
  color: #ffffff;
  border-radius: 0.25em;
  display: none;
}
.cd-timeline-content .cd-date {
  float: left;
  padding: .8em 0;
  opacity: .7;
}
.cd-timeline-content::before {
  content: '';
  position: absolute;
  top: 16px;
  right: 100%;
  height: 0;
  width: 0;
  border: 7px solid transparent;
  border-right: 7px solid #eeeeee;
}
@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {
    font-size: 20px;
    font-size: 1.25rem;
  }
  .cd-timeline-content p {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-content .cd-read-more,
  .cd-timeline-content .cd-date {
    font-size: 14px;
    font-size: 0.875rem;
  }
}
@media only screen and (max-width: 768px) {
  .cd-timeline-content p {
    display: none;
  }
  .cd-timeline-content .cd-read-more {
    display: block !important;
  }
}
@media only screen and (max-width: 1170px) {
  .cd-timeline-img img {
    width: 24px;
    height: 24px;
    margin-left: -12px;
    margin-top: -12px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {
    margin-left: 0;
    padding: 1.6em;
    width: 45%;
  }
  .cd-timeline-content::before {
    top: 24px;
    left: 100%;
    border-color: transparent;
    border-left-color: #eeeeee;
  }
  .cd-timeline-content .cd-read-more {
    float: left;
  }
  .cd-timeline-content .cd-date {
    position: absolute;
    width: 100%;
    left: 122%;
    top: 6px;
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content::before {
    top: 24px;
    left: auto;
    right: 100%;
    border-color: transparent;
    border-right-color: #eeeeee;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-read-more {
    float: right;
  }
  .cd-timeline-block:nth-child(even) .cd-timeline-content .cd-date {
    left: auto;
    right: 122%;
    text-align: right;
  }
  .cd-timeline-content.is-hidden {
    visibility: hidden;
  }
  .cd-timeline-content.bounce-in {
    visibility: visible;
    -webkit-animation: cd-bounce-2 0.6s;
    -moz-animation: cd-bounce-2 0.6s;
    animation: cd-bounce-2 0.6s;
  }
}
@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cd-timeline-block:nth-child(even) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }
  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
/**
  * --- \content ---
  **/
/**
  * --- footer ---
  **/
/**
 * @author    André Höhler
 * @email     andre.hoehler@lumesse.com
 * @version   1.0.0, 25/06/15
 * @project   TalentLink FrontOffice 3.0
 */
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
footer {
  position: relative;
  background-image: url(../images/footer-bg.png);
  background-size: 100% 100%;
  padding: 245px 20% 80px 20%;
  color: #fff;
  font-size: 14px;
  z-index: 1000;
}
footer a {
  color: #fff;
  text-decoration: none;
}
footer a:hover {
  text-decoration: underline;
}
footer .footer-head {
  font-size: 0;
}
footer .footer-head .logo {
  display: inline-block;
  width: 50%;
  text-align: left;
  vertical-align: bottom;
}
footer .footer-head .more-about {
  display: inline-block;
  width: 50%;
  text-align: right;
  font-size: 14px;
  vertical-align: bottom;
}
footer hr {
  border: 0;
  margin: 10px 0;
  border-bottom: 1px #fff solid;
}
footer .social {
  text-align: right;
  margin-bottom: 10px;
}
footer .social a {
  display: inline-block;
  color: transparent;
  font-size: 0;
  width: 33px;
  height: 33px;
  background-repeat: no-repeat;
  margin-left: 7px;
}
footer .social a.instagram {
    background-image: url(../images/instagram.png);
}
footer .social a.twitter {
  background-image: url(../images/twitter.png);
}
footer .social a.facebook {
  background-image: url(../images/facebook.png);
}
footer .social a.linkedin {
  background-image: url(../images/linkedIn.png);
}
footer .social a.youtube {
  background-image: url(../images/youtube.png);
}
footer .footer-copy p {
  margin: 0;
  text-align: left;
}
@media (max-width: 800px) {
  footer {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 175px;
  }
  footer .footer-head {
    margin-top: 70px;
  }
  footer .footer-head .logo,
  footer .footer-head .more-about {
    width: 100%;
    text-align: left;
  }
  footer .social {
    text-align: left;
    margin-bottom: 20px;
  }
}
/**
  * --- \footer ---
  **/
